set(_CATKIN_CURRENT_PACKAGE "publish_data_to_unity")
set(publish_data_to_unity_VERSION "0.1.0")
set(publish_data_to_unity_MAINTAINER "Nathan Tsoi <nathan.tsoi@yale.edu>")
set(publish_data_to_unity_PACKAGE_FORMAT "2")
set(publish_data_to_unity_BUILD_DEPENDS "rospy" "message_generation" "std_msgs" "geometry_msgs")
set(publish_data_to_unity_BUILD_EXPORT_DEPENDS "rospy")
set(publish_data_to_unity_BUILDTOOL_DEPENDS "catkin")
set(publish_data_to_unity_BUILDTOOL_EXPORT_DEPENDS )
set(publish_data_to_unity_EXEC_DEPENDS "rospy" "message_runtime" "std_msgs" "geometry_msgs")
set(publish_data_to_unity_RUN_DEPENDS "rospy" "message_runtime" "std_msgs" "geometry_msgs")
set(publish_data_to_unity_TEST_DEPENDS )
set(publish_data_to_unity_DOC_DEPENDS )
set(publish_data_to_unity_URL_WEBSITE "")
set(publish_data_to_unity_URL_BUGTRACKER "")
set(publish_data_to_unity_URL_REPOSITORY "")
set(publish_data_to_unity_DEPRECATED "")